package com.zj365.health.weight

import android.content.Context
import android.view.View
import com.xty.base.dialog.BaseDialog
import com.zj365.health.databinding.DialogAiIcingBinding
import com.zj365.health.databinding.DialogCancerBinding

class AIIcingPaySuccessDialog(context: Context) : BaseDialog(context) {
    val binding by lazy {  DialogAiIcingBinding.inflate(layoutInflater) }
    override fun setLayout() = binding.root

    override fun initView() {
        super.initView()
        binding.tvConfirm.setOnClickListener {
            dismiss()
        }
    }
}